<!DOCTYPE html>
<html lang="en">

<head>
	//= components/head.html
	<link rel="stylesheet" href="../css/products.css">
</head>

<body>

	<header class="page-header">
		//= components/top-header.html
		//= components/categories.html
	</header>
		
		//= components/breadcrumbs.html

	<main>

		<section class="section__current-product">

			<div class="container">
				<div class="row product-row">
					
					<div class="item-review col-xl-5 col-lg-5 col-md-12 col-12">
				
						<div class="poduct-container">
							<div class="current-product__img">
								<img src="../img/index/section3/product1.jpg" alt="index/section3/product1.jpg">
								<div class="current-product__discount">
									<span class="discount-percent">-30%</span>
								</div>
							</div>
						</div>

						<div class="product-photo__container">
							<div class="product-photo photo-active">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>
						</div>
					</div>

					<div class="col-xl-7 col-lg-7 col-md-12 col-12">
						
						<div class="current-product__content">

							<div class="goods-name__wrap">

								<h1 class="current-product__name">Lexmark MX812dfe</h1>

								<div class="current-product__price">
									<span class="item-price__actual">SAR 120.00</span>
									<span class="item-price__discount">SAR 730.00</span>
								</div>

							</div>

							<div class="product-settings">

								<div class="qty">
									<span class="field-name">Qty:</span>

									<div class="select-wrap">
										<select name="product-qty" id="product-qty" class="product-qty">
											<option value="1">1</option>
										</select>
									</div>
								</div>

								<div class="product-color">
									<span class="field-name">Color: <span class="selected-color">Gray</span></span>

									<div class="colors-wrapper">
										<ul class="color__container">
											<li class="select-color color-selected">
												<a class="choice-color cc-gray"></a>
											</li>
											<li class="select-color">
												<a class="choice-color cc-black"></a>
											</li>
										</ul>
									</div>
								</div>

								<div class="custom-row">
									<button class="button">Add to cart</button>
								</div>

							</div>
							
							<div class="product-adventages">
								
								<!-- item 1 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage1"></i>
									<span class="adventage-title">Free shipping</span>
								</div>
								
								<!-- item 2 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage4"></i>
									<span class="adventage-title">100% secure</span>
								</div>

								<!-- item 3 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage5"></i>
									<span class="adventage-title">30 day refund</span>
								</div>

							</div>

							<div class="share-row">
								<span class="field-name">Share:</span>
								<div class="share-icons-container">
									<a href="" class="share-link"><i class="share-icon icon-facebook"></i></a>
									<a href="" class="share-link"><i class="share-icon icon-instagram"></i></a>
									<a href="" class="share-link"><i class="share-icon icon-twitter"></i></a>
								</div>
							</div>

							<div class="product-description">

								<span class="description-title">Description</span>
								<p class="description-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>

								<p class="description-text">
									specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. 
								</p>

								<span class="product-characteristic">
									<strong>Material:</strong> electronic typesetting, remaining essentially unchanged. 
								</span>

								<span class="product-characteristic">
									<strong>Care:</strong> electronic typesetting, remaining essentially unchanged. 
								</span>

							</div>
						</div>

					</div>

				</div>
				
			</div>

		</section>

		<section class="recommended-goods">
			
			<div class="section-title__wrap">
				<h2 class="section__title">Other items you may like</h2>
			</div>

			<div class="container p0">
				
				<div class="recommended-goods__wrapper">
				
					<!-- item 1 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
							<div class="recommended-goods__discount">
								<span class="discount-percent">-30%</span>
							</div>
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
								<span class="goods-price__discout">SAR 430.00</span>
							</div>
						</div>
					</figure>

					<!-- item 2 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods2.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark E360dn</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 240.00</span>
							</div>
						</div>
					</figure>

					<!-- item 3 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
							</div>
						</div>
					</figure>

					<!-- item 4 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods2.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark E360dn</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 240.00</span>
							</div>
						</div>
					</figure>

					<!-- item 5 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
							</div>
						</div>
					</figure>

				</div>

			</div>

		</section>
	</main>

	//= components/footer.html

	<!-- slider styles -->
	<link rel="stylesheet" href="../libs/slick/slick.css">
	<link rel="stylesheet" href="../libs/slick/slick-theme.css">

	<!-- scripts -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="../libs/slick/slick.js"></script>
	<script src="../js/common.js"></script>

</body>

</html>